<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Provider的authorities属性配置错误：请将AndroidManifest.xml中所有 "%1$s"替换为 "%2$s"，详见乐变SDK文档 -> Android集成文档 -> 其他 -> 注意事项</string>
    <string name="lebian_switch_err">globalSettings.xml中的use_regeng和use_streaming不能都为false</string>
    <string name="lebian_permiss_missing">集成错误，缺少权限：</string>
    <string name="lebian_lebian_flag_missing">集成错误，缺少xml文件：</string>
    <string name="lebian_main_chid_err">您的MainChId为%2$d，请设置GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">AndroidManifest.xml中未检测到%1$s，请前往后台获取</string>
    <string name="lebian_jar_version_not_match_err">不是最新版本</string>
</resources>
